<?php session_start();
include ('../inc/dbcon.php');
include ('../inc/functions.php');
if(isset($_SESSION["axeslogin"]) && $_SESSION["axeslogin"] == true){
$_SESSION['cuPages']='blank_page.php';   
$cuPage='blank_page.php';    
$aid=$_SESSION['uid'];
$uty=$_SESSION['utype'];    
$brid=$_SESSION['abrid'];     
}else{
header('Location:../index.php');
exit;    
}
$mhead='product';
$menuh='Product';
$phead='prcre';
$page='Parent Create';
$dtnow = date("Y-m-d h:i:s", time());
$today = strftime("%Y-%m-%d", time());
?>
<?php
include('../layout/head.php');
include('../layout/header.php');
include('../layout/side_nav.php');
?>
<div class="content-wrapper">
<?php include('../layout/page_head.php'); ?>
<!-- Main content -->
<section class="content">
<?php 
$string = 'CND0031P9G,CND0031P71,CND0031P9V,CND0031P65,CND0031PGM,CND0031PGD,CND0031P5Y,CND0031P8S,CND0031PB6,CND0031P6Z,CND0031P8D,CND0031P7J,CND0031PFB,CND0031PCZ,CND0031P69,CND0031P8K,CND0031P6S,CND0031PDD,CND0031P8N,CND0031P93,CND0031P94,CND0031P73,CND0031P6J,CND0031P76,CND0031PBS,CND0031P9T,CND0031PC9,CND0031P6T,CND0031PC6,CND0031PCD,CND0031P8B,CND0031P5Z,CND0031PDS,CND0031PGL,CND0031PC7,CND0031PC0,CND0031P8H,CND0031P7D,CND0031PB5,CND0031PH9,CND0031PBW,CND0031P86,CND0031PCB,CND0031PCC,CND0031P7H,CND0031PCQ,CND0031PC5,CND0031PGR,CND0031PG9,CND0031PB2,CND0031P68,CND0031P6F,CND0031PGB,CND0031P5T,CND0031P5V,CND0031P7T,CND0031P66,CND0031PB1,CND0031P6N,CND0031PBY,CND0031P87,CND0031P95,CND0031P80,CND0031PGJ,CND0031P79,CND0031P89,CND0031P7K,CND0031PH8,CND0031PDC,CND0031P6D,CND0031PFR,CND0031PDR,CND0031PDX,CND0031PCW,CND0031P72,CND0031P7M,CND0031PDL,CND0031P9Y,CND0031PG5,CND0031PDW,CND0031P5S,CND0031P84,CND0031P8G,CND0031P7V,CND0031P5R,CND0031P6C,CND0031PFV,CND0031P7F,CND0031P6H,CND0031PDN,CND0031P9F,CND0031PGG,CND0031P6G,CND0031PD2,CND0031PCM,CND0031PGY,CND0031P92,CND0031PGS,CND0031P6M,CND0031P6M,CND0031P6M,CND0031P6M'; 
function sl_break($string,$brp,$sep=', '){
$restring='';    
$serial=explode($brp,$string);
$max = count($serial);
$slrlen=strlen($serial[0]);
if($slrlen<=12){
$brp=4;    
}elseif($slrlen>=13 && $slrlen<=15){
$brp=3;    
}elseif($slrlen>15){
$brp=2;    
}
$count = 1;    
for($i=0;$i<$max;$i++){
if ($count%$brp == 0){
$restring.=$serial[$i].'<br>';
}else{
if($i==($max-1)){
$restring.=$serial[$i];    
}else{    
$restring.=$serial[$i].$sep;
}
}
$count++;    
}
    
return $restring;    
}
echo sl_break($string,',');     
?>        
</section>
<!-- /.main content -->    
</div>
<?php
include('../layout/footer.php');
?>
<!-- page script -->
<script type="text/javascript">
$(document).ready(function() {
    
    
});
    
</script>    
<!-- /page script -->
</html>    